#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=discodos

%:
	dh $@ --buildsystem=pybuild


override_dh_auto_test:
	echo "Do nothing."

execute_after_dh_auto_install:
	# 966115 /usr/bin/disco is already shipped by mono-devel
	mv -v debian/discodos/usr/bin/disco debian/discodos/usr/bin/discodos
	mkdir -p debian/discodos/usr/share/man/man1/
	cp -v man/disco.1 debian/discodos/usr/share/man/man1/discodos.1

# If you need to rebuild the Sphinx documentation
# Add spinxdoc to the dh --with line
#override_dh_auto_build:
#	dh_auto_build
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml        docs/ build/html # HTML generator
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman        docs/ build/man # Manpage generator
